﻿
span.vertical-line{
    display: inline-block;
    width: 5px;
    height: 39px;
    background: #d5bf8d;
    position: absolute;
    left: 0;
    bottom:13px;
}
/*.product .b-bottom{
    border-bottom:1px solid #cbcbcb;
}*/
.product .banner{
    /*padding: 17px 0;
    border-top:1px solid #cbcbcb;
    border-botto*//*m:1px solid #cbcbcb;*/
    overflow: hidden;
}
/*
    新增
*/
.banner, #header-banner {
    /*max-height: 600px;*/
    overflow: hidden;
}


.product .content {
    max-width: 1450px;
    margin: 0 auto;
}
.product .filter{
    margin:36px 0 20px;
}
.product .filter-item {
    /*height: 60px;*/
    padding: 0px 0 0 14px;
    /*border-bottom:1px solid #cbcbcb;*/
    overflow: hidden;
}
.product .filter-item .filter-right a {
    display:inline-block;
    /*max-height:54px;*/
    padding:2px 0 0;
}
.product .filter-item .filter-right a  span{

}
.filter-left {
    float: left;
    height: 55px;
    border-bottom: 1px solid #cbcbcb;
    width:291px;
    padding-top:15px;
}
.product .filter-item .filter-left a {
    display: inline-block;
    height: 40px;
    padding: 0;
}
.product .filter-item .filter-left a span {
    display: inline-block;
    height: 40px;
}
.product .filter-item .filter-left a.active span {
    border-bottom: 4px #d5bf8d solid;
}
.filter-right {
    float: left;
    line-height: 55px;
    background: url('../images/bottom-line.jpg') repeat;
    width: 1138px;
    /*max-height:110px;*/
}
.product .filter-item2 {
    height: 109px;
    padding: 0 14px 0 183px;
    border-bottom: 1px solid #cbcbcb;
    position:relative;
}
.product .filter-item2 span {
    font-size: 19px;
    position:absolute;
    left:14px;
    height:28px;
    top:41px;
}
.product-tag-wrap {
    padding-top:0;
    height:110px;
}
.product .filter-item2 img {
    padding: 0 40px 0 30px;
    position: absolute;
    left: 14px;
    height: 14px;
    left:94px;
    top:48px;
}
.vertical-line2 {
    background: #cbcbcb;
    position: absolute;
    right: 0;
    top: 54px;
    z-index: 5;
    height: 1px;
    width: 1035px;
}
.product .filter-item2 a {
    font-size: 18px;
    color: #333;
    margin-right: 45px;
    padding-bottom: 6px;
    text-decoration: none;
    height:54px;
    display:inline-block;
    padding-top:18px;
}

.product .filter-item2 a.active {
    color: #000;
    font-weight: bold;
    border-bottom: 4px solid #d5bf8d;
}
.product .filter-item span{
    font-size: 19px;
}
.product .filter-item img{
    padding: 0 40px 0 30px;
}

.product .filter-item a{
    font-size: 18px;
    color: #333;
    margin-right:45px;
    padding-bottom: 6px;
    text-decoration: none;
}
.product .filter-item a.active span{
    color: #000;
    font-weight: bold;
    border-bottom:4px solid #d5bf8d;
}
.product .filter-item a span {
    display:inline-block;
    height:52px;
    }
/*.product .filter-item a span.active {
    color: #000;
    font-weight: bold;
    border-bottom: 4px solid #d5bf8d;
}*/
.product .loading{
    height: 64px;
    text-align: center;
    line-height: 64px;
}
.product .loading img{
    height: 40px;
}
.product .list-item {
    display: block;
    /*width: 284px;*/
    color: #333;
    font-size: 14px;
    float: left;
    margin: 0 0 20px 0;
    max-width: 350px;
    overflow: hidden;
    border:none;
    padding:0;
}
.product .list-item:hover{
   background: #fff;
}
.product .list-item:nth-child(4n){
    margin-right: 0;
}
/*.product .list-item img{
    width: 100%;
    height: 388px;
    margin-bottom: 0;
}*/
.product .msg{
    width: 100%;
    height: 72px;
    position: relative;
    padding: 30px 18px 0;

}
.product .msg i,.product .msg span,
.product .msg i:hover,.product .msg span:hover {
    text-decoration: none;
}
.product .msg img {
    width: 12px;
    height: auto;
    margin: 0 15px 0 11px;
}

.product .more {
    height: 164px;
    text-align: center;
    line-height: 130px;
}

.product .more a{
    cursor: pointer;
}
.product-img-wrap{
    /*width:284px;
    height:388px;
    overflow:hidden;*/
}
.product-img-wrap img {
    /*max-height: 388px;*/
    margin-bottom: 0;
}